
body {
	background-image: none;
	background-color: #e1e1e1
}

h1 {
	background-image: none;
	background-color: #ffcc00;
	font-weight: normal;
	color: #333;
}

#container {
	background: #FFFFFF;
}

.wufoo input.text,.wufoo textarea.textarea {
	background: #FFFFFF url(/razvid/img/fieldbg.gif) repeat-x top
}

.wufoo .focused {
	background: #FFF7C0
}

.wufoo .instruct {
	background-color: #F5F5F5
}  /* Borders */
#container {
	border: 1px solid #cccccc;
	border-top: 0px solid #cccccc;
	border-bottom: 0px solid #cccccc;
}

.wufoo .info {
	border-bottom: 1px dotted #CCCCCC
}

.wufoo .section {
	border-top: 1px dotted #CCCCCC
}

.wufoo .instruct {
	border: 1px solid #E6E6E6
}  /* Typography */
.wufoo .info h2 {
	font-size: 160%;
	font-family: inherit;
	color: #000000;
	/* ----- SPREMEMBA ----- */
}

.wufoo .info p {
	font-size: 95%;
	font-family: inherit;
	color: #444444
}

.wufoo .section h3 {
	font-size: 110%;
	font-family: inherit;
	background: #FFFFFF;
	color: #000000
}

.wufoo .section p {
	font-size: 85%;
	font-family: inherit;
	color: #444444
}

.wufoo label.desc {
	font-size: 95%;
	font-family: inherit;
	color: #000000
}

.wufoo li div,.wufoo li div label,.wufoo li span label {
	font-family: inherit;
	color: #444444
}


.wufoo input.text,.wufoo textarea.textarea,.wufoo select.select,.wufoo label.choice
	{
	font-size: 100%;
	font-family: inherit;
	color: #333333
}

.wufoo label.choice {
	color: #444444
}

.wufoo .instruct {
	font-size: 80%;
	font-family: inherit;
	color: #444444
}  /* Drop Shadows */
#top,#bottom {
	visibility: visible
}